@charset "utf-8";
/* layout */

@media only screen and (max-width:420px) {
.manga {
    display: none;
}
.manga img {
    width: 100%;
    float: right;
    height: auto;
}
.manga_tate {
    background-color: #EEEEEE;
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 80px;
}
.manga_tate img {
    width: 100%;
    float: right;
    height: auto;
}
.list_waku_l {
    width: 9595%;
    float: left;
    margin-bottom: 100px;
    clear: left;
}
.list_waku_r {
    width: 95%;
    float: left;
    margin-bottom: 100px;
    clear: left;
}
}

@media only screen and (min-width:421px)  and (max-width:650px){
.manga {
    display: none;
}
.manga img {
    width: 100%;
    float: right;
    height: auto;
}
.manga_tate {
    background-color: #EEEEEE;
    width: 90%;
    float: left;
    height: auto;
    margin-bottom: 80px;
    margin-left: 5%;
    margin-right: 5%;
}
.manga_tate img {
    width: 100%;
    float: right;
    height: auto;
}
.list_waku_l {
    width: 98%;
    float: left;
    margin-bottom: 100px;
    clear: left;
}
.list_waku_r {
    width: 97%;
    float: left;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.manga {
    background-color: #EEEEEE;
    width: 90%;
    float: left;
    height: auto;
    margin-bottom: 80px;
    margin-right: 5%;
    margin-left: 5%;
}
.manga img {
    width: 100%;
    float: right;
    height: auto;
}
.manga_tate {
    display: none;
}
.list_waku_l {
    margin-left: 2%;
    width: 98%;
    float: left;
    margin-bottom: 100px;
    clear: left;
}
.list_waku_r {
    margin-left: 2%;
    width: 98%;
    float: right;
    margin-bottom: 100px;
}
}


@media only screen and (min-width:851px)  and (max-width:1200px){
.manga {
    background-color: #EEEEEE;
    width: 90%;
    float: left;
    height: auto;
    margin-bottom: 80px;
    margin-right: 5%;
    margin-left: 5%;
}
.manga img {
    width: 100%;
    float: right;
    height: auto;
}
.manga_tate {
    display: none;
}
.list_waku_l {
    margin-left: 2%;
    width: 98%;
    float: left;
    margin-bottom: 100px;
    clear: left;
}
.list_waku_r {
    margin-left: 2%;
    width: 98%;
    float: right;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:1201px)  and (max-width:1300px){
.manga {
    background-color: #EEEEEE;
    width: 70%;
    float: left;
    height: auto;
    margin-bottom: 80px;
    margin-left: 15%;
    margin-right: 15%;
}
.manga img {
    width: 100%;
    float: right;
    height: auto;
}
.manga_tate {
    display: none;
}
.list_waku_l {
    margin-left: 2%;
    width: 45%;
    float: left;
    margin-bottom: 100px;
}
.list_waku_r {
    margin-left: 2%;
    width: 45%;
    float: right;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:1301px)  and (max-width:1400px){
.manga {
    background-color: #EEEEEE;
    width: 57%;
    float: right;
    height: auto;
    margin-bottom: 80px;
}
.manga img {
    width: 100%;
    float: right;
    height: auto;
}
.manga_tate {
    display: none;
}
.list_waku_l {
    margin-left: 2%;
    width: 37%;
    float: left;
    margin-bottom: 100px;
}
.list_waku_r {
    margin-left: 2%;
    width: 98%;
    float: left;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:1401px) {
.manga {
    background-color: #EEEEEE;
    width: 55%;
    float: right;
    height: auto;
    margin-bottom: 80px;
}
.manga img {
    width: 100%;
    float: right;
    height: auto;
}
.manga_tate {
    display: none;
}
.list_waku_l {
    margin-left: 2%;
    width: 39%;
    float: left;
    margin-bottom: 100px;
}
.list_waku_r {
    margin-left: 2%;
    width: 39%;
    float: left;
    margin-bottom: 100px;
}
}







.list-design {
    list-style: none;
    padding-top: 0px;
    padding-left: 20px;
    position: relative;
    float: left;
    font-size: 110%;
    color: #333333;
    line-height: 28px;
    margin-top: 10px;
    width: 96%;
    clear: left;
    margin-bottom: 0px;
    margin-left: -10px;
}



.list_waku {
    margin-left: 2%;
    width: 39%;
    float: left;
    margin-bottom: 100px;
}
.mida {
    font-size: 125%;
}

.list-design li {
    margin-top: 10px;
    padding-top: 10px;
    padding-right: 0;
    padding-left: 35px;
    padding-bottom: 10px;
    width: 96%;
}
.list-design li:before {
  color: #689DCE;
  content: "\f4d8";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  left : 20px;
  margin: -2px 0;
  position: absolute;
    font-size: 125%;
}
.other {
    width: 100%;
    text-align: right;
    margin-top: 15px;
    float: right;
}


.end_txt01 {
    width: 95%;
    margin-left: 3%;
    float: left;
    font-size: 200%;
    line-height: 48px;
    color: #E8647F;
    font-weight: bold;
    text-align: left;
    margin-bottom: 20px;
    margin-top: -20px;
}

.end_txt02 {
    width: 95%;
    margin-left: 3%;
    float: left;
    font-size: 130%;
    line-height: 33px;
    color: #E8647F;
    font-weight: bold;
    text-align: left;
    margin-bottom: 40px;
    margin-top: -20px;
}

.end_txt03 {
    width: 95%;
    margin-left: 3%;
    float: left;
    font-size: 170%;
    line-height: 48px;
    color: #E8647F;
    font-weight: bold;
    text-align: left;
    margin-bottom: 40px;
    margin-top: -20px;
    text-decoration: underline;
}



.jump {
    width: 100%;
    height: 0px;
    float: left;
    margin-bottom: 150px;
    margin-top: -100px;
}



@media only screen and (max-width:850px) {
.end_txt04 {
    width: 94%;
    margin-left: 3%;
    float: left;
    font-size: 150%;
    line-height: 48px;
    color: #E8647F;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
    text-decoration: underline;
}
.end_txt05 {
    width: 94%;
    margin-left: 3%;
    float: left;
    font-size: 150%;
    line-height: 48px;
    color: #69C6DD;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
    text-decoration: underline;
}
}
@media only screen and (min-width:851px) {
.end_txt04 {
    width: 70%;
    margin-left: 3%;
    float: left;
    font-size: 150%;
    line-height: 48px;
    color: #E8647F;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
    text-decoration: underline;
    font-family: "M PLUS Rounded 1c";

}
.end_txt05 {
    width: 70%;
    margin-left: 3%;
    float: left;
    font-size: 150%;
    line-height: 48px;
    color: #69C6DD;
    font-weight: bold;
    text-align: left;
    margin-bottom: 10px;
    text-decoration: underline;
    font-family: "M PLUS Rounded 1c";
}
}






@media only screen and (max-width:420px) {
.contents_lead {
    width: 95%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
}
}
@media only screen and (min-width:420px)  and (max-width:650px){
.contents_lead {
    width: 95%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
}
}
@media only screen and (min-width:651px)  and (max-width:850px){
.contents_lead {
    width: 95%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
}
}
@media only screen and (min-width:851px)  and (max-width:1200px){
.contents_lead {
    width: 69%;
    float: right;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
    margin-right: 3%;
}
}
@media only screen and (min-width:1201px) {
.contents_lead {
    width: 69%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 110%;
    margin-left: 3%;
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


@media only screen and (min-width:851px)  and (max-width:1200px){

.youkou_ph{
    width: 25%;
    height: 850px;
    float: left;
    margin-top: 50px;
}
.youkou_ph_ue{
    background-image: url(../images/pre01.jpg);
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_naka{
    background-image: url(../images/pre02.jpg);
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_shita{
    background-image: url("../images/pre03.jpg");
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_shitashita{
    display: none;
}
.youkou_ph_shita_ue{
    background-image: url("../images/pre_k03.jpg");
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_shita_shita{
    background-image: url("../images/pre_k04.jpg");
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
}

@media only screen and (min-width:1201px) {
.youkou_ph{
    width: 25%;
    height: 980px;
    float: left;
    margin-left: 1px;
}
.youkou_ph_ue{
    background-image: url(../images/pre01.jpg);
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_naka{
    background-image: url(../images/pre02.jpg);
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_shita{
    background-image: url("../images/pre03.jpg");
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_shita_ue{
    background-image: url("../images/pre_k03.jpg");
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
.youkou_ph_shita_shita{
    background-image: url("../images/pre_k04.jpg");
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: cover;
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項左側の写真　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


@media only screen and (min-width:851px)  and (max-width:1200px){

.ex_ph_r{
    width: 25%;
    height: 800px;
    float: right;
    margin-top: 50px;
}
.ex_ph_r01{
    background-image: url(../images/pre_k02.jpg);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center 0%;
}
.ex_ph_r02{
    background-image: url(../images/pre_k01.jpg);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center 0%;
}
}

@media only screen and (min-width:1201px) {
.ex_ph_r{
    width: 25%;
    height: 750px;
    float: right;
}
.ex_ph_r01{
    background-image: url(../images/pre_k02.jpg);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center top;
}
.ex_ph_r02{
    background-image: url(../images/pre_k01.jpg);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center top;
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　募集要項右側の写真　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　保護者メッセージ　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　保護者メッセージ　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　保護者メッセージ　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media only screen and (max-width:420px) {
.balloon1-left {
    position: relative;
    display: inline-block;
    margin-top: 1.5px;
    margin-right: auto;
    margin-left: 20px;
    margin-bottom: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background-color: #EEEEEE;
    width: 52%;
    float: left;
}
.balloon1-left:before {
    content: "";
    position: absolute;
    top: 20%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #EEEEEE;
}
.balloon1-left p {
  margin: 0;
  padding: 0;
}
.haha {
    width: 26%;
    height: auto;
    margin-left: 3%;
    margin-bottom: 20px;
    float: left;
    clear: left;
}
.haha img{
    width: 100%;
    height: auto;
}
.l_50{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.r_50{
    width: 100%;
    float: right;
    margin-bottom: 20px;
}
}

@media only screen and (min-width:420px)  and (max-width:650px){
.balloon1-left {
    position: relative;
    display: inline-block;
    margin-top: 1.5px;
    margin-right: auto;
    margin-left: 20px;
    margin-bottom: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background-color: #EEEEEE;
    width: 55%;
    float: left;
}
.balloon1-left:before {
    content: "";
    position: absolute;
    top: 20%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #EEEEEE;
}
.balloon1-left p {
  margin: 0;
  padding: 0;
}
.haha {
    width: 25%;
    height: auto;
    margin-left: 3%;
    margin-bottom: 20px;
    float: left;
    clear: left;
}
.haha img{
    width: 100%;
    height: auto;
}
.l_50{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.r_50{
    width: 100%;
    float: right;
    margin-bottom: 20px;
}
}	

@media only screen and (min-width:651px)  and (max-width:850px){
.balloon1-left {
    position: relative;
    display: inline-block;
    margin-top: 1.5px;
    margin-right: auto;
    margin-left: 20px;
    margin-bottom: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background-color: #EEEEEE;
    width: 60%;
    float: left;
}
.balloon1-left:before {
    content: "";
    position: absolute;
    top: 20%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #EEEEEE;
}
.balloon1-left p {
  margin: 0;
  padding: 0;
}
.haha {
    width: 23%;
    height: auto;
    margin-left: 3%;
    margin-bottom: 20px;
    float: left;
    clear: left;
}
.haha img{
    width: 100%;
    height: auto;
}
.l_50{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.r_50{
    width: 100%;
    float: right;
    margin-bottom: 20px;
}
}	
	
@media only screen and (min-width:851px)  and (max-width:1200px){
.balloon1-left {
    position: relative;
    display: inline-block;
    margin-top: 1.5px;
    margin-right: auto;
    margin-left: 20px;
    margin-bottom: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background-color: #EEEEEE;
    width: 54%;
    float: left;
}
.balloon1-left:before {
    content: "";
    position: absolute;
    top: 20%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #EEEEEE;
}
.balloon1-left p {
  margin: 0;
  padding: 0;
}
.haha {
    width: 25%;
    height: auto;
    margin-left: 3%;
    margin-bottom: 20px;
    float: left;
    clear: left;
}
.haha img{
    width: 100%;
    height: auto;
}
.l_50{
    width: 50%;
    float: left;
    margin-bottom: 20px;
}
.r_50{
    width: 50%;
    float: right;
    margin-bottom: 20px;
}
}

@media only screen and (min-width:1201px) {
.balloon1-left {
    position: relative;
    display: inline-block;
    margin-top: 5px;
    margin-right: auto;
    margin-left: 20px;
    margin-bottom: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background-color: #EEEEEE;
    width: 60%;
    float: left;
}
.balloon1-left:before {
    content: "";
    position: absolute;
    top: 20%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #EEEEEE;
}

.balloon1-left p {
  margin: 0;
  padding: 0;
}
.haha {
    width: 23%;
    height: auto;
    margin-left: 3%;
    margin-bottom: 20px;
    float: left;
    clear: left;
}
.haha img{
    width: 100%;
    height: auto;
}
.l_50{
    width: 50%;
    float: left;
    margin-bottom: 20px;
}
.r_50{
    width: 50%;
    float: right;
    margin-bottom: 20px;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　保護者メッセージ　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　保護者メッセージ　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　保護者メッセージ　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　3学期　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　3学期　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　3学期　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media only screen and (max-width:420px) {
.term_box {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-right: 3%;
    margin-top: 30px;
}
.term01 {
    width: 100%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #EF92A5;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
}
.term02 {
    width: 100%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #69C6DD;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
}
.term03 {
    width: 100%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #FFBF00;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
}
.l_100{
    width: 100%;
    float: left;
    margin-bottom: 100px;
}
}


@media only screen and (min-width:420px)  and (max-width:650px){
.term_box {
    width: 94%;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-right: 3%;
    margin-top: 30px;
}
.term01 {
    width: 90%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #EF92A5;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    margin-left: 5%;
    margin-right: 5%;
    font-weight: bold;
}
.term02 {
    width: 90%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #69C6DD;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    margin-left: 5%;
    margin-right: 5%;
    font-weight: bold;
}
.term03 {
    width: 90%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #FFBF00;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    margin-left: 5%;
    margin-right: 5%;
    font-weight: bold;
}
.l_100{
    width: 100%;
    float: left;
    margin-bottom: 100px;
}
}
	
@media only screen and (min-width:651px)  and (max-width:850px){
.term_box {
    width: 380px;
    height: auto;
    float: left;
    margin-top: 30px;
    margin-left: 3%;
}
.term01 {
    width: 100%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 10px;
    color: #FFFFFF;
    text-align: center;
    background-color: #EF92A5;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    margin-left: 3%;
}
.term02 {
    width: 100%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 10px;
    color: #FFFFFF;
    text-align: center;
    background-color: #69C6DD;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
}
.term03 {
    width: 70%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #FFBF00;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    margin-right: 15%;
}
.l_100{
    width: 100%;
    float: left;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:851px)  and (max-width:1200px){
.term_box {
    width: 330px;
    height: auto;
    float: left;
    margin-left: 3%;
    margin-top: 30px;
}
.term01 {
    width: 100%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #EF92A5;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
}
.term02 {
    width: 100%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #69C6DD;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
}
.term03 {
    width: 100%;
    height: auto;
    font-size: 120%;
    padding-bottom: 9px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-align: center;
    background-color: #FFBF00;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
}
.l_100{
    width: 100%;
    float: left;
    margin-bottom: 100px;
}
}


@media only screen and (min-width:1201px) {
.term_box {
    height: auto;
    float: left;
    width: 380px;
    margin-bottom: 10px;
    margin-left: 3%;
}

.term01 {
    width: 87７
%;
    height: auto;
    font-size: 140%;
    padding-bottom: 9px;
    color: #FFFFFF;
    text-align: center;
    background-color: #EF92A5;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
    width: 100%;
    float: left;
}
.term02 {
    width: 100%;
    height: auto;
    font-size: 140%;
    padding-bottom: 9px;
    color: #FFFFFF;
    text-align: center;
    background-color: #69C6DD;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
}
.term03 {
    width: 100%;
    height: auto;
    font-size: 140%;
    padding-bottom: 9px;
    color: #FFFFFF;
    text-align: center;
    background-color: #FFBF00;
    border-radius: 25px;
    padding-left: 0px;
    padding-top: 13px;
    font-weight: bold;
}
.l_100{
    width: 30%;
    float: left;
    margin-bottom: 100px;
    clear: left;
}
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　3学期　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　3学期　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　3学期　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */




/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media only screen and (max-width:420px) {
.pre_ph01 {
    width: 94%;
    float: right;
    background-image: url(../images/pre_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 3%;
    margin-right: 3%;
    background-position: 30% 50%;
}
.lead {
    width: 94%;
    float: left;
    line-height: 35px;
    margin-bottom: 30px;
    font-size: 130%;
    margin-left: 3%;
    margin-top: 20px;
}
.pre_txt{
    width: 94%;
    float: left;
    line-height: 32px;
    margin-bottom: 80px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}

@media only screen and (min-width:420px)  and (max-width:650px){
.pre_ph01 {
    width: 94%;
    float: right;
    background-image: url(../images/pre_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 3%;
    margin-right: 3%;
}

.lead {
    width: 94%;
    float: left;
    line-height: 35px;
    margin-bottom: 30px;
    font-size: 130%;
    margin-left: 3%;
    margin-top: 20px;
}
.pre_txt{
    width: 94%;
    float: left;
    line-height: 32px;
    margin-bottom: 80px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.pre_ph01 {
    width: 94%;
    float: right;
    background-image: url(../images/pre_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 3%;
    margin-right: 3%;
}

.lead {
    width: 94%;
    float: left;
    line-height: 35px;
    margin-bottom: 30px;
    font-size: 130%;
    margin-left: 3%;
    margin-top: 20px;
}
.pre_txt{
    width: 94%;
    float: left;
    line-height: 32px;
    margin-bottom: 80px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}

@media only screen and (min-width:851px)  and (max-width:1200px){
.pre_ph01 {
    width: 50%;
    float: right;
    background-image: url(../images/pre_ph01.jpg);
    height: 478px;
    background-repeat: no-repeat;
    background-size: cover;
}

.lead {
    width: 44%;
    float: left;
    line-height: 35px;
    margin-bottom: 30px;
    font-size: 130%;
    margin-left: 3%;
}
.pre_txt{
    width: 44%;
    float: left;
    line-height: 32px;
    margin-bottom: 80px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}
	
	
@media only screen and (min-width:1200px) {
.pre_ph01 {
    width: 50%;
    float: right;
    background-image: url(../images/pre_ph01.jpg);
    height: 700px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 20% center;
}

.lead {
    width: 44%;
    float: left;
    line-height: 32px;
    margin-bottom: 30px;
    font-size: 120%;
    margin-left: 3%;
}
.pre_txt{
    width: 44%;
    float: left;
    line-height: 37px;
    margin-bottom: 100px;
    font-size: 120%;
    margin-left: 3%;
    margin-right: 3%;
    clear: left;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　タイトル周り　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

   
@media only screen and (max-width:420px) {
.cont_waku {
    width: 98%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2px dotted #555555;
    margin-left: 1%;
    margin-right: 1%;
    background-color: #FFFFFF;
}
.cont_waku_r {
    width: 94%;
    text-align: left;
    float: right;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_l {
    width: 97%;
    float: left;
    height: auto;
    font-weight: bold;
    padding-top: 15px;
    margin-left: 3%;
    background-color: #FFFFFF;
}
.cont_r {
    width: 97%;
    float: left;
    height: auto;
    padding-bottom: 15px;
    margin-left: 3%;
}
}


@media only screen and (min-width:420px)  and (max-width:650px){
.cont_waku {
    width: 94%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2px dotted #555555;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_waku_r {
    width: 94%;
    text-align: left;
    float: right;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_l {
    width: 95%;
    float: left;
    height: auto;
    font-weight: bold;
    padding-top: 15px;
    margin-left: 20px;
}
.cont_r {
    width: 95%;
    float: left;
    height: auto;
    padding-bottom: 15px;
    margin-left: 20px;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.cont_waku {
    width: 94%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2px dotted #999999;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_waku_r {
    width: 94%;
    text-align: left;
    float: right;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_l {
    width: 95%;
    float: left;
    height: auto;
    font-weight: bold;
    padding-top: 15px;
    margin-left: 20px;
}
.cont_r {
    width: 95%;
    float: left;
    height: auto;
    padding-bottom: 15px;
    margin-left: 20px;
}
}


@media only screen and (min-width:851px)  and (max-width:1200px){
.cont_waku {
    width: 69%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_waku_r {
    width: 69%;
    text-align: left;
    float: right;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_l {
    width: 32%;
    float: left;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 2%;
}
.cont_r {
    width: 63%;
    float: left;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 2%;
    background-color: #FFFFFF;
}
}

@media only screen and (min-width:1200px) {

.cont_waku {
    width: 69%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
    margin-right: 3%;
}
.cont_waku_r {
    width: 69%;
    text-align: left;
    float: left;
    font-size: 100%;
    line-height: 23px;
    border-bottom: 2.5px dotted #888888;
    height: auto;
    margin-left: 3%;
}
.cont_l {
    width: 31%;
    float: left;
    height: auto;
    padding-top: 16px;
    padding-bottom: 14px;
    padding-left: 2%;
}
.cont_r {
    width: 65%;
    float: left;
    height: auto;
    padding-top: 16px;
    padding-bottom: 14px;
    padding-left: 2%;
    background-color: #FFFFFF;
    line-height: 28px;
}
}



@media only screen and (max-width:420px) {
.contents_r {
    display: none;
}
}

@media only screen and (min-width:421px)  and (max-width:650px){
.contents_r {
    display: none;
}
}


@media only screen and (min-width:651px)  and (max-width:850px){
.contents_r {
    display: none;
}
}

@media only screen and (min-width:851px)  and (max-width:1200px){
.contents_r_in01 {
    width: 25%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: auto 500px;
    float: right;
    min-width: 0px;
    background-image: url(../images/pre001.jpg);
    margin-right: 0px;
    clear: right;
    margin-top: 30px;
}
.contents_l_in01 {
    width: 25%;
    height: 830px;
    background-repeat: repeat-y;
    background-position: left top;
    background-size: auto 850px;
    float: left;
    min-width: 0px;
    background-image: url(../images/pre002.jpg);
    margin-right: 0px;
    clear: left;
    margin-top: 10px;
}
.contents_r_in02 {
    width: 25%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: center 0%;
    background-size: auto 500px;
    float: right;
    min-width: 0px;
    background-image: url(../images/pre003.jpg);
    margin-right: 0px;
    clear: right;
    margin-top: 30px;
}
.contents_l_in02 {
    width: 25%;
    height: 830px;
    background-repeat: repeat-y;
    background-position: left top;
    background-size: auto 850px;
    float: left;
    min-width: 0px;
    background-image: url(../images/pre002.jpg);
    margin-right: 0px;
    clear: left;
    margin-top: 10px;
}
}



@media only screen and (min-width:1200px) {
.contents_r_in01 {
    width: 25%;
    height: 490px;
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: auto 520px;
    float: right;
    min-width: 0px;
    background-image: url("../images/pre001.jpg");
    margin-right: 0px;
    clear: right;
}
.contents_l_in01 {
    width: 25%;
    height: 900px;
    background-repeat: repeat-y;
    background-position: center 45%;
    background-size: cover;
    float: left;
    min-width: 0px;
    background-image: url(../images/pre002.jpg);
    margin-right: 0px;
    clear: left;
}
.contents_r_in02 {
    width: 25%;
    height: 490px;
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: auto 520px;
    float: right;
    min-width: 0px;
    background-image: url("../images/pre003.jpg");
    margin-right: 0px;
    clear: right;
}
.contents_l_in02 {
    width: 25%;
    height: 800px;
    background-repeat: repeat-y;
    background-position: center 45%;
    background-size: cover;
    float: left;
    min-width: 0px;
    background-image: url(../images/pre002.jpg);
    margin-right: 0px;
    clear: left;
}
}




/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　表組み　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */






/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここから　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

@media only screen and (max-width:420px) {
.tit_waku{
    width: 100%;
    float: left;
    margin-top: 100px;
    margin-bottom: 50px;
}
.tit_tit{
    width: 95%;
    font-family: 'Cinzel', serif;
    font-size: 360%;
    color: #95D6E7;
    text-align: justify;
    margin-bottom: 0px;
    float: left;
    margin-left: 3%;
    line-height: 48px;
}
.tit_sub{
    width: 97%;
    float: left;
    font-size: 155%;
    margin-left: 3%;
    margin-top: -15px;
    font-family: "M PLUS Rounded 1c";
    text-align: justify;
}
}
	
@media only screen and (min-width:420px) and (max-width:650px){
.tit_waku{
    width: 100%;
    float: left;
    margin-top: 90px;
    margin-bottom: 50px;
}
.tit_tit{
    width: 95%;
    font-family: 'Cinzel', serif;
    font-size: 450%;
    color: #95D6E7;
    text-align: left;
    margin-bottom: 0px;
    line-height: 55px;
    float: left;
    margin-left: 3%;
}
.tit_sub{
    width: 95%;
    float: left;
    font-size: 170%;
    margin-left: 3%;
    margin-top: -15px;
    font-family: "M PLUS Rounded 1c";
}
}

@media only screen and (min-width:651px) and (max-width:850px){
.tit_waku{
    width: 100%;
    float: left;
    margin-top: 95px;
    margin-bottom: 100px;
}
.tit_tit{
    width: 95%;
    font-family: 'Cinzel', serif;
    font-size: 730%;
    color: #ADDFEC;
    text-align: left;
    float: left;
    margin-left: 3%;
    line-height: 85px;
}
.tit_sub{
    width: 95%;
    float: left;
    font-size: 210%;
    margin-left: 3%;
    margin-top: -30px;
    font-family: "M PLUS Rounded 1c";
}
}

@media only screen and (min-width:851px) and (max-width:1200px){
.tit_waku{
    width: 100%;
    float: left;
    margin-bottom: 100px;
    margin-top: 100px;
}
.tit_tit{
    width: 95%;
    font-family: 'Cinzel', serif;
    font-size: 730%;
    color: #ADDFEC;
    text-align: left;
    float: left;
    margin-left: 3%;
    line-height: 85px;
}
.tit_sub{
    width: 95%;
    float: left;
    font-size: 220%;
    margin-left: 3%;
    font-family: "M PLUS Rounded 1c";
    margin-top: -20px;
}
}
	
@media only screen and (min-width:1201px) {
.tit_waku{
    width: 100%;
    float: left;
    margin-bottom: 50px;
    margin-top: 100px;
}
.tit_tit{
    width: 90%;
    font-family: 'Cinzel', serif;
    font-size: 1150%;
    color: #ADDFEC;
    margin-right: auto;
    float: left;
    margin-left: 3%;
    line-height: 130px;
}
.tit_sub{
    width: 69%;
    float: left;
    font-size: 220%;
    margin-left: 3%;
    margin-top: -20px;
    font-family: "M PLUS Rounded 1c";
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　ページタイトル　ここまで　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */




@media only screen and (max-width:420px) {
.contents{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 100px;
}
}


@media only screen and (min-width:420px)  and (max-width:650px){
.contents{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.contents{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 100px;
}
}

@media only screen and (min-width:851px)  and (max-width:1200px){

.contents{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}
.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 100px;
    margin-left: 0px;
}
}
	
@media only screen and (min-width:1201px) {
.contents{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.contents_in{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 150px;
}
}

@media only screen and (max-width:650px) {
.line01{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 32.3% 0%,67.2% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line02{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 50.0% 0%,0% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line03{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 33.32% 0%,66.4% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line04{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 0% 0%,50% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
}

@media only screen and (min-width:651px)  and (max-width:850px){
.line01{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 32.2% 0%,67.7% 0%;
    background-repeat: repeat-y;
    background-size: 0.18% auto;
}
.line02{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 50.0% 0%,0% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line03{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 33.32% 0%,66.4% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line04{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 0% 0%,50% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
}

	
@media only screen and (min-width:851px) {
.line01{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 50.0% 0%,100% 0%;
    background-repeat: repeat-y;
    background-size: 0.18% auto;
}
.line02{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 33.3% 0%,66.6% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line03{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 41.6% 0%,50% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
.line04{
    width: 100%;
    height: 100%;
    position: static;
    z-index: 100;
    float: left;
    background-image: url(../images/line.png),url(../images/line.png);
    background-position: 0% 0%,50% 0%;
    background-repeat: repeat-y;
    background-size: 0.2% auto;
}
}
